Subject: CHARMM on R8000

From: [email-masked] (Leif Olson)
Date: Wed, 26 Apr 95 15:07:15 -0700

Netters:

Our group has encountered (fatal) problems with running CHARMM
v21.3 on our new Silicon Graphics machine with the R8000 chip.  The same
program runs fine on SGIs with older chips, so we know that our copy of 
the program works OK.  For various reasons, we want to stick with the
older CHARMM version for a little longer, but we haven't had success in
locating source code for v21.3 which we could compile on the new
hardware.

Can someone tell me either (1) how to fix the problem (the program 
won't do minimizations) or (2) where we can get source code for v21.3 ?

Thanks!

Leif Olson				[email-masked]
UC Santa Barbara Chemistry Dept.